CentrED - Feature #50

Store settings in the user directory
12/05/2009 05:46 PM - Andreas Schneider

Status: Closed Start date: 12/05/2009
Priority: Normal Due date:

Assignee: Andreas Schneider % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.5

Description

Currently CentrED stores all files in the program directory. That should be avoided for better compatibility with multi-user systems.

Associated revisions

Revision 99:0b28bcc5a446 - 12/09/2009 12:19 AM - Andreas Schneider

- Changed profile, preset, locations and radar cache path to the user directory (fixes #50)

History

#1 - 12/09/2009 01:45 AM - Andreas Schneider
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset r99.

#2 - 12/11/2009 01:49 AM - Andreas Schneider

- Status changed from Resolved to Closed
